<?xml version="1.0"?>
<plugin id="Gnumeric_PythonLoader">
	<information>
		<name>Python plugin loader</name>
		<name xml:lang="da">Python-udvidelsesmodulindl&#230;ser</name>
		<name xml:lang="de">Python-Plugin-Starter</name>
		<name xml:lang="es">Cargador de extensiones de Pyhton</name>
		<name xml:lang="fi">Python-liit&#228;nn&#228;islaturi</name>
		<name xml:lang="fr">Greffon Python</name>
		<name xml:lang="ja">Python &#165;&#215;&#165;&#233;&#165;&#176;&#165;&#164;&#165;&#243;&#161;&#166;&#165;&#237;&#161;&#188;&#165;&#192;&#161;&#188;</name>
		<name xml:lang="nl">Python plugin lader</name>
		<name xml:lang="nn">Python tilleggsmodullastar</name>
		<name xml:lang="no">Python tilleggslaster</name>
		<name xml:lang="pl">&#163;adowarka wtyczek napisanych w Pythonie.</name>
		<name xml:lang="pt">Leitor de plugin Python</name>
		<name xml:lang="pt_BR">Carregador do plugin Python</name>
		<name xml:lang="ro">Extensie &#238;nc&#227;rcare Python</name>
		<name xml:lang="ru">&#250;&#193;&#199;&#210;&#213;&#218;&#222;&#201;&#203; &#196;&#207;&#208;&#207;&#204;&#206;&#197;&#206;&#201;&#209; Python</name>
		<name xml:lang="sk">Load modulu Python</name>
		<name xml:lang="sv">Inl&#228;sare f&#246;r Python-insticksmoduler</name>
		<name xml:lang="tr">Python eklenti y&#195;&#188;kleyici</name>
		<name xml:lang="uk">&#250;&#193;&#215;&#193;&#206;&#212;&#193;&#214;&#213;&#215;&#193;&#222; &#196;&#207;&#208;&#207;&#215;&#206;&#197;&#206;&#216; Python</name>
		<description>This plugin provides support for Python plugins</description>
		<description xml:lang="da">Dette udvidelsesmodul giver underst&#248;ttelse af Python-udvidelsesmoduler</description>
		<description xml:lang="de">Dieses Plugin bietet Unterst&#252;tzung fur Python-Plugins</description>
		<description xml:lang="es">Esta extensi&#243;n provee soporte para las extensiones de Python</description>
		<description xml:lang="fi">T&#228;m&#228; liit&#228;nn&#228;inen sis&#228;lt&#228;&#228; Python-liit&#228;nn&#228;istuen</description>
		<description xml:lang="fr">Ce greffon fournit un support pour les greffons en Python</description>
		<description xml:lang="ja">&#164;&#179;&#164;&#206;&#165;&#215;&#165;&#233;&#165;&#176;&#165;&#164;&#165;&#243;&#164;&#207; Python &#165;&#215;&#165;&#233;&#165;&#176;&#165;&#164;&#165;&#243;&#164;&#206;&#165;&#181;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#242;&#196;&#243;&#182;&#161;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="nl">Deze plugin levert ondersteuning voor Python plugins</description>
		<description xml:lang="nn">Denne tillegsmodules tilbyr st&#248;tte for Python tillgesmodular</description>
		<description xml:lang="no">Dette tillegget gir st&#248;tte for Python-tillegg</description>
		<description xml:lang="pl">Wtyczka udost&#234;pniaj&#177;ca obs&#179;ug&#234; dla wtyczek napisanych w Pythonie</description>
		<description xml:lang="pt">Este plugin disponibiliza suporte para plugins Python</description>
		<description xml:lang="pt_BR">Este plugin d&#225; suporte a plugins Python</description>
		<description xml:lang="ro">Aceast&#227; extensie ofer&#227; suport pentru extensiile Python</description>
		<description xml:lang="ru">&#252;&#212;&#207; &#196;&#207;&#208;&#207;&#204;&#206;&#197;&#206;&#201;&#197; &#208;&#210;&#197;&#196;&#207;&#211;&#212;&#193;&#215;&#204;&#209;&#197;&#212; &#208;&#207;&#196;&#196;&#197;&#210;&#214;&#203;&#213; &#196;&#204;&#209; &#196;&#207;&#208;&#207;&#204;&#206;&#197;&#206;&#201;&#202; Python</description>
		<description xml:lang="sk">Tento modul poskytuje podporu pre moduly Python</description>
		<description xml:lang="sv">Denna insticksmodul tillhandah&#229;ller st&#246;d f&#246;r Python-insticksmoduler</description>
		<description xml:lang="tr">Bu eklenti Python eklentileri deste&#196;&#159;i sa&#196;&#159;lar</description>
		<description xml:lang="zh_TW">&#166;&#185;&#188;W&#174;&#196;&#188;&#210;&#178;&#213;&#180;&#163;&#168;&#209; Python &#188;W&#174;&#196;&#188;&#210;&#178;&#213;&#170;&#186;&#164;&#228;&#180;&#169;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="python_loader.so"/>
	</loader>
	<services>
		<service type="plugin_loader" id="python"></service>
	</services>
</plugin>
